base_model: runwayml/stable-diffusion-v1-5 
num_experts: 4
moe_layers: all
num_experts_per_tok: 4 
type: sd
experts:
  - source_model: runwayml/stable-diffusion-v1-5
    positive_prompt: "ultra realistic, photos, cartoon characters, high quality, anime"
    negative_prompt: "faces, limbs, facial features, in frame, worst quality, hands, drawings, proportions"
  - source_model: CompVis/stable-diffusion-v1-4
    positive_prompt: "ultra realistic, photos, cartoon characters, high quality, anime"
    negative_prompt: "faces, limbs, facial features, in frame, worst quality, hands, drawings, proportions"
  - source_model: CompVis/stable-diffusion-v1-3
    positive_prompt: "ultra realistic, photos, cartoon characters, high quality, anime"
    negative_prompt: "faces, limbs, facial features, in frame, worst quality, hands, drawings, proportions"
  - source_model: CompVis/stable-diffusion-v1-2
    positive_prompt: "ultra realistic, photos, cartoon characters, high quality, anime"
    negative_prompt: "faces, limbs, facial features, in frame, worst quality, hands, drawings, proportions"
